<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>ユーザ一覧</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link href="userList.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    ユーザ名 さん
    <a
      class="signOut"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/login.html"
    >
      ログアウト</a
    >

    <h1>ユーザー覧</h1>

    <a class="signUp" href="">新規登録</a><br>
    <br>
    <div class="container">
      <div class="row">
        <div class="col">
        </div>

        <div class="col-10">
          <form>
            <div class="form-group row">
              <label for="loginId" class="col-sm-5 col-form-label">ログインID</label>
              <div class="col-sm-7">
                <input type="text" class="form-control" id="loginId" >
              </div>
            </div>

            <div class="form-group row">
              <label for="userName" class="col-sm-5 col-form-label">ユーザ名</label>
              <div class="col-sm-7">
                <input type="text" class="form-control" id="userName" >
              </div>
            </div>

            <div class="form-group row">
              <label for="birthday" class="col-sm-5 col-form-label">生年月日</label>
                  <div class="col">
                    <input type="date" class="form-control" id="birthday" >
                  </div>
                  ~
                  <div class="col">
                    <input type="date" class="form-control" id="birthday" >
                  </div>
              </div>
            </div>
          </div>
          <br>
          <input type="submit" value="検索" />
          </form>
        </div>
        <div class="col">
        </div>
      </div>
    </div>

<br>
<br>

    <div>
      <hr noshade />
    </div>

    <table class="table table-bordered">
      <thead class="thead-light">
        <tr>
          <th>ログインID</th>
          <th>ユーザ名</th>
          <th>生年月日</th>
          <th>&nbsp;</th>
        </tr>
      </thead>
      <tbody>
        <tr>
        <td>id0001</td>
        <td>田中太郎</td>
        <td>1969年04月26日</td>
        <td><input type="submit" value="詳細">
        <input type="submit" value="更新">
        <input type="submit" value="削除"></td>
        </tr>
        <td>id0002</td>
        <td>佐藤二郎</td>
        <td>2001年11月12日</td>
        <td><input type="submit" value="詳細">
        <input type="submit" value="更新">
        <input type="submit" value="削除"></td>
        </tr>
        <td>id0003</td>
        <td>佐川真司</td>
        <td>2000年01月01日</td>
        <td><input type="submit" value="詳細">
        <input type="submit" value="更新">
        <input type="submit" value="削除"></td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
